/* ============================== */
/* ! Layout for desktop version   */
/*
/* ============================== */
	
	
	
	html, body 
	{ 
		margin:0; 
		padding:0; 
		height: 100%; 
		/*background-color:#bfac83; */
		color:#000; 
		font-family: arial, verdana, sans-serif, serif; 
		font-size:14px;
		background:#fff;
		font-family: 'Inika', serif; 
	}

	
	#wrap {
		min-height: 100%; 
		width:100%;
	}
	

	#main 
	{
		overflow:auto;
		padding-bottom: 150px;
		height:100%;
		
		background: url(/images/bg.png)  no-repeat center center fixed;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-attachment: fixed;
		background-position: bottom center;
	} 
	
	

	#footer 
	{
		position: relative;
		margin-top: -150px; /* negative value of footer height */
		height: 150px;
		clear:both;
	} 

	/*Opera Fix*/
	body:before 
	{
		content:"";
		height:100%;
		float:left;
		width:0;
		margin-top:-32767px;/
	}


	#header 
	{ 
		
	}


	body {
		color: #2a2a2a;
	}
	
	.details {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.searchform {
		padding-top:30px;
		padding-bottom:30px;
	}
	
	.details h2 {
		margin-top: 20px;
	}
	
	.details code {
		background: #eef695;
		background: rgba(234,239,175,0.9);
		padding: 2px 3px;
	}
	
	.details img {
		/*margin: 20px 0 0 0;
		border:1px solid #ccc;
		box-shadow:2px 2px 4px #ccc;
		*/
	}
	/*
	.details a {
		color: #000;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		text-decoration:none;
	}
	
	.details a:hover {
		color: #ff6600;
		text-decoration:underline;
	}
	*/
	.markup {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	
	
	.img {
		/*margin: 20px 0 0 0;*/
	}
	
	
	.intro {
		margin-top: 80px;
		margin-bottom: 60px;
		font-size: 28px;
		line-height: 37px;
		font-weight: bold;
		color: #8c8c8c;
	}
	
	.intro p {
		margin-bottom: 16px;
	}
	
	.intro .contact {
		font-weight: normal;
	}
	
	.introcopy a {
		font-weight: bold;
	}
	
	.social {
		position: absolute;
		top: 680px;
		width: 212px;
	}
	
	.social .twitter {
		float: left;
	}
	
	.social .fb {
		float: right;
	}
	
	#resize {
		position: fixed;
		right:0px;
		bottom:0px;
		padding: 0px;
		margin: 0px;
	}
	
	.columns .onecol {
		height: 20px;
	}
	
	.by {
		font-size: 18px;
	}
	
	/* navigation styles for desktop */
	.tinynav { display: none }
	
	
	
	
	
	
	
	/* styles for mobile */
	@media screen and (max-width: 600px) 
	{
    	.tinynav { 
		display: block;
		margin:auto;
		text-align:center;
		margin:0 0 30px 0;
		}
		
   	 	#navigation { 
		display: none 
		}
		
	}
	
	
	
	
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	
	
	.tinynav { 
		display: block;
		margin:auto;
		text-align:center;
		margin:0 0 30px 0;
	}
	
   	#nav { 
		display: none 
	}
	
	
	body {
		margin-bottom: 30px;
	}
	
	h1 {
		font-size:24px;
		line-height:30px;
		margin: 10px 0 10px 0;
	}
	
	.intro {
		margin-top: 180px;
		margin-bottom: 20px;
		font-size: 18px;
		line-height: 26px;
	}
	
	.details {
		padding-top: 25px;
		padding-bottom: 20px;
	}
	
	.searchform {
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.markup {
		padding-top: 55px;
	}
	
	.fb, twitter {
		float: left;
	}
	
	.introcopy {
		clear: both;
	}
	
	.header .logo {
		margin: 0 auto;
	}
	

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	.header .logo {
		/*background: url(../img/logo@2x.jpg) no-repeat;
		background-size: 212px 303px;
		*/
	}
	
	
	#nav { 
		display: none 
	}
}